


.slider{
	width: 100%;
	height: 330px;
	border-radius: 5px;
	background: #3a251d;
	box-shadow: 0px 5px 25px rgba(0,0,0,0.4);
}

.slider-block{
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}

.slider-block .slider-line{
	display: flex;
	width: initial;
	height: 100%;
}

.slider-block .slider-line .slider-slide{
	height: 100%;
	align-self: stretch;
	padding: 30px;
	border-radius: 5px;
}

.slider-block .slider-nav{
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	position: absolute;
	bottom: 15px;
}

.slider-block .slider-nav .perv{
	width: 20px;
	color: #fff;
	font-size: 30px;
	cursor: pointer;
	margin: 5px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	opacity: 0.4;
}

.slider-block .slider-nav .perv:hover{
	opacity: 1;
	color: #fcbe00;
}

.slider-block .slider-nav .next{
	width: 20px;
	color: #fff;
	font-size: 30px;
	cursor: pointer;
	margin: 5px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	opacity: 0.4;
}

.slider-block .slider-nav .next:hover{
	opacity: 1;
	color: #fcbe00;
}

.slider-block .slider-nav .markers{
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
}

.slider-block .slider-nav .markers .marker{
	width: 10px;
	height: 10px;
	background: #fff;
	cursor: pointer;
	margin: 5px;
	margin-left: 8px;
	margin-right: 8px;
	border-radius: 12px;
	opacity: 0.3;
}

.slider-block .slider-nav .markers .m_active{
	opacity: 1;
	background: #fcbe00;
}

.slider-title {
    width: 100%;
    text-align: center;
    margin-top: 80px;
    font-family: Beaufort Bold;
    font-size: 35px;
    color: #e5cd88;
    text-transform: uppercase;
    text-shadow: 0px 0px 20px #ff5811;
}
.slider-text{
	width: 100%;
	text-align: center;
	margin-top: 49px;
	color: #e5cd88;
	text-shadow: 0px 0px 4px #ffffff;
}

.slide-more-button{
    width: 162px;
    height: 28px;
    background: url(../images/yellow_button_texture.png) top center repeat;
    border-radius: 4px;
    font-family: 'Spartan';
    font-weight: 700;
    font-size: 14px;
    color: #21120f;
    text-shadow: 0px 1px 1px #ffa249;
    transition: all .2s ease-in-out;
    margin: 14px auto;
}

.slide-more-button:hover{
	filter: brightness(130%);
}


.inner-text{
	padding: 30px;
	font-size: 14px;
	color: #a58e7c;
	min-height: 100%;
}


.inner-text a {
  text-decoration: underline;
}
.inner-text a:hover {
  color: #ffa626;
}

.inner-text a.yellow-button,
.inner-text a.slide-more-button {
  text-decoration: none;
}
.inner-text a.yellow-button:hover,
.inner-text a.slide-more-button:hover {
  color: initial;
}

.stream .meta {
 text-align: center;
 font-family: 'Beaufort Medium';
 font-size: 13px;
 margin-top: -9px;
}

.inner-text h2 a { text-decoration: none; }
.inner-text h2 a:hover { color: #ffa626; }

.stream .meta span svg {
    vertical-align: sub;
}

}
.page-content{
	width: 100%;
	background: #170604;
	margin-top: 10px;
	border-radius: 5px;
	overflow: hidden;
}

.page-content.inner-stat { background: #170604; }

.server-block{
	width: 100%;
}


.flex-cc {
    display: flex
;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
